.nyNewsshow_text { min-height: 300px;}
.nyNewsshow_text img, .nyNewsshow_text table, .nyNewsshow_text tr, .nyNewsshow_text td, .nyNewsshow_text p, .nyNewsshow_text span, .nyNewsshow_text div, .nyNewsshow_text video, .nyNewsshow_text embed,.nyNewsshow_text b,.nyNewsshow_text strong,.nyNewsshow_text strong span{max-width: 100% !important; max-height: 100%; font-size:18px; line-height: 32px;}
.nyNewsshow_text h1,.nyNewsshow_text h2,.nyNewsshow_text h3,.nyNewsshow_text h4,.nyNewsshow_text h5,.nyNewsshow_text h6,.nyNewsshow_text h7{font-weight: bold !important; font-size: inherit;font-family:'Microsoft Yahei', '微软雅黑','Arial';}
.nyNewsshow_text b,.nyNewsshow_text strong,.nyNewsshow_text strong span{font-weight: bold !important; font-family:'Microsoft Yahei', '微软雅黑','Arial';}
.nyNewsshow_text img { display: block;}
.nyNewsshow_text table { display: block; overflow-x: scroll;}
.nyNewsshow_text video{ margin-bottom:10px;}

@media (max-width:1440px) {
  .nyNewsshow_text img, .nyNewsshow_text table, .nyNewsshow_text tr, .nyNewsshow_text td, .nyNewsshow_text p, .nyNewsshow_text span, .nyNewsshow_text div, .nyNewsshow_text video, .nyNewsshow_text embed { line-height: 30px; font-size: 16px;}
  .nyNewsshow_text, .nyNewsshow_text div, .nyNewsshow_text p { line-height: 30px !important; font-size: 16px !important;}
  .nyNewsshow_text p span, .nyNewsshow_text span, .nyNewsshow_text p em, .nyNewsshow_text em { font-size: 16px !important;}
  .nyNewsshow_text img { margin:10px auto;}
}
@media (max-width:1280px) {
  .nyNewsshow_text img, .nyNewsshow_text table, .nyNewsshow_text tr, .nyNewsshow_text td, .nyNewsshow_text p, .nyNewsshow_text span, .nyNewsshow_text div, .nyNewsshow_text video, .nyNewsshow_text embed,.nyNewsshow_text b,.nyNewsshow_text strong{ width: auto !important; height: auto !important;overflow: hidden;}

}

.lyNya_jt_btn{ text-align:center; margin-top:20px;}
.lyNya_jt_btn a{ display:inline-block; font-size:18px; padding:8px 25px; border-radius:4px;background: #e20613;border: 1px solid #e20613; color:#fff;}
.lyNya_jt_btn a:hover{ background: #fff; color:#e20613;}
@media (max-width:767px) {
	.lyNya_jt_btn a{min-width: 120px;font-size:16px;min-width:150px; padding:8px 10px;}
}